a { color: white; text-decoration: none; }

body {
    margin-left: 50px;
    background: #333333;
    color: white;
}

h1 {
    font-family:verdana, arial, helvetica, sans-serif;
    font-size:small;            
    margin-top: 50px;
}

h2 {
    font-family:verdana, arial, helvetica, sans-serif;
    font-size:small;            
    margin-top: 50px;
}
